/**
 * 13.0 Footer
 */

.site-info {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.8;
}

.site-info a {
	border-bottom: 1px solid transparent;
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
}

.site-info a:hover {
	border-bottom: 1px solid #333;
}

.site-info a:hover,
.site-info a:focus {
	color: #333;
}
